[
  {
    "frequency_rank": 9551,
    "charcter": "諺",
    "pinyin": "yàn",
    "definition": "proverb, maxim",
    "radical": "言",
    "radical_code": 149.9,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9552,
    "charcter": "謀",
    "pinyin": "móu",
    "definition": "plan, scheme; strategem",
    "radical": "言",
    "radical_code": 149.9,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9553,
    "charcter": "謠",
    "pinyin": "yáo",
    "definition": "sing; folksong, ballad; rumor",
    "radical": "言",
    "radical_code": 149.1,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9554,
    "charcter": "謩",
    "pinyin": "mò",
    "definition": null,
    "radical": "言",
    "radical_code": 149.11,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9555,
    "charcter": "謸",
    "pinyin": "áo",
    "definition": null,
    "radical": "言",
    "radical_code": 149.11,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9556,
    "charcter": "謽",
    "pinyin": "jiàng",
    "definition": null,
    "radical": "言",
    "radical_code": 149.11,
    "stroke_count": 19,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9557,
    "charcter": "讍",
    "pinyin": "è",
    "definition": "honest speech",
    "radical": "言",
    "radical_code": 149.16,
    "stroke_count": 23,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9558,
    "charcter": "讛",
    "pinyin": "yì",
    "definition": null,
    "radical": "言",
    "radical_code": 149.19,
    "stroke_count": 25,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9559,
    "charcter": "貦",
    "pinyin": "wàn",
    "definition": null,
    "radical": "貝",
    "radical_code": 154.4,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9560,
    "charcter": "貸",
    "pinyin": "dài",
    "definition": "lend; borrow; pardon",
    "radical": "貝",
    "radical_code": 154.5,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9561,
    "charcter": "貽",
    "pinyin": "yí",
    "definition": "give to, hand down, bequeath",
    "radical": "貝",
    "radical_code": 154.5,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9562,
    "charcter": "賅",
    "pinyin": "gāi",
    "definition": "prepared for; inclusive",
    "radical": "貝",
    "radical_code": 154.6,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9563,
    "charcter": "賊",
    "pinyin": "zéi",
    "definition": "thief, traitor",
    "radical": "貝",
    "radical_code": 154.6,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9564,
    "charcter": "賳",
    "pinyin": "zāi",
    "definition": null,
    "radical": "貝",
    "radical_code": 154.9,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9565,
    "charcter": "賺",
    "pinyin": "zhuàn",
    "definition": "make money, earn; gain, profit",
    "radical": "貝",
    "radical_code": 154.1,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9566,
    "charcter": "贀",
    "pinyin": "yì",
    "definition": null,
    "radical": "貝",
    "radical_code": 154.11,
    "stroke_count": 18,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9567,
    "charcter": "贄",
    "pinyin": "zhì",
    "definition": "gift superior; gift given",
    "radical": "貝",
    "radical_code": 154.11,
    "stroke_count": 18,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9568,
    "charcter": "贊",
    "pinyin": "zàn",
    "definition": "help, support, assist, aid",
    "radical": "貝",
    "radical_code": 154.12,
    "stroke_count": 19,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9569,
    "charcter": "贌",
    "pinyin": "pu",
    "definition": null,
    "radical": "貝",
    "radical_code": 154.12,
    "stroke_count": 19,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9570,
    "charcter": "趪",
    "pinyin": "huáng",
    "definition": null,
    "radical": "走",
    "radical_code": 156.12,
    "stroke_count": 18,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9571,
    "charcter": "跁",
    "pinyin": "bà",
    "definition": "trample on, tread on; search for; (Cant.) to squat down",
    "radical": "足",
    "radical_code": 157.4,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9572,
    "charcter": "跈",
    "pinyin": "niǎn",
    "definition": null,
    "radical": "足",
    "radical_code": 157.5,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9573,
    "charcter": "跒",
    "pinyin": "qiǎ",
    "definition": null,
    "radical": "足",
    "radical_code": 157.5,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9574,
    "charcter": "蹖",
    "pinyin": "chōng",
    "definition": null,
    "radical": "足",
    "radical_code": 157.11,
    "stroke_count": 18,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9575,
    "charcter": "軀",
    "pinyin": "qū",
    "definition": "body",
    "radical": "身",
    "radical_code": 158.11,
    "stroke_count": 18,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9576,
    "charcter": "軇",
    "pinyin": "dào",
    "definition": null,
    "radical": "身",
    "radical_code": 158.14,
    "stroke_count": 21,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9577,
    "charcter": "軔",
    "pinyin": "rèn",
    "definition": "a block that keeps a wheel from moving",
    "radical": "車",
    "radical_code": 159.3,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9578,
    "charcter": "軘",
    "pinyin": "tún",
    "definition": "war car",
    "radical": "車",
    "radical_code": 159.4,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9579,
    "charcter": "軣",
    "pinyin": "hōng",
    "definition": "rumble, explosion, blast",
    "radical": "車",
    "radical_code": 159.4,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9580,
    "charcter": "軻",
    "pinyin": "kē",
    "definition": "axle; personal name of mencius",
    "radical": "車",
    "radical_code": 159.5,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9581,
    "charcter": "輒",
    "pinyin": "zhé",
    "definition": "sides of chariot where weapons",
    "radical": "車",
    "radical_code": 159.7,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9582,
    "charcter": "輥",
    "pinyin": "gǔn",
    "definition": "turn round, revolve; roller",
    "radical": "車",
    "radical_code": 159.8,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9583,
    "charcter": "輦",
    "pinyin": "niǎn",
    "definition": "a hand-cart; to transport by carriage",
    "radical": "車",
    "radical_code": 159.8,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9584,
    "charcter": "轟",
    "pinyin": "hōng",
    "definition": "rumble, explosion, blast",
    "radical": "車",
    "radical_code": 159.14,
    "stroke_count": 21,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9585,
    "charcter": "逇",
    "pinyin": "dùn",
    "definition": null,
    "radical": "辵",
    "radical_code": 162.6,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9586,
    "charcter": "邔",
    "pinyin": "qǐ",
    "definition": null,
    "radical": "邑",
    "radical_code": 163.3,
    "stroke_count": 5,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9587,
    "charcter": "邥",
    "pinyin": "shěn",
    "definition": null,
    "radical": "邑",
    "radical_code": 163.4,
    "stroke_count": 6,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9588,
    "charcter": "邫",
    "pinyin": "bāng",
    "definition": null,
    "radical": "邑",
    "radical_code": 163.4,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9589,
    "charcter": "鄽",
    "pinyin": "chán",
    "definition": null,
    "radical": "邑",
    "radical_code": 163.15,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9590,
    "charcter": "醆",
    "pinyin": "zhǎn",
    "definition": "wine cup; muddy wine",
    "radical": "酉",
    "radical_code": 164.8,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9591,
    "charcter": "醞",
    "pinyin": "yùn",
    "definition": "liquor, spirits, wine; ferment",
    "radical": "酉",
    "radical_code": 164.1,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9592,
    "charcter": "醽",
    "pinyin": "líng",
    "definition": "kind of wine",
    "radical": "酉",
    "radical_code": 164.17,
    "stroke_count": 24,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9593,
    "charcter": "釥",
    "pinyin": "qiǎo",
    "definition": null,
    "radical": "金",
    "radical_code": 167.3,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9594,
    "charcter": "鈂",
    "pinyin": "chén",
    "definition": null,
    "radical": "金",
    "radical_code": 167.4,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9595,
    "charcter": "鈽",
    "pinyin": "bū",
    "definition": "plutonium",
    "radical": "金",
    "radical_code": 167.5,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9596,
    "charcter": "鉍",
    "pinyin": "bì",
    "definition": "bismuth",
    "radical": "金",
    "radical_code": 167.5,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9597,
    "charcter": "鉛",
    "pinyin": "qiān",
    "definition": "lead plumbum",
    "radical": "金",
    "radical_code": 167.5,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9598,
    "charcter": "銓",
    "pinyin": "quán",
    "definition": "weigh, measure; select officials",
    "radical": "金",
    "radical_code": 167.6,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9599,
    "charcter": "銜",
    "pinyin": "xián",
    "definition": "bit; hold in mouth, bite; gag",
    "radical": "金",
    "radical_code": 167.6,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9600,
    "charcter": "鋇",
    "pinyin": "bèi",
    "definition": "barium",
    "radical": "金",
    "radical_code": 167.7,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": null
  }
]